#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_20_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, space]
// (Has no glyph data)
// Unicode: [0x002B, plus]
0x00,0x00,0x90,0x02,0x00,0x00,0x00,0x00,0xF1,0x04,0x00,0x00,0x00,0x00,0xF1,0x04,
0x00,0x00,0x00,0x00,0xF1,0x04,0x00,0x00,0x10,0x11,0xF2,0x15,0x11,0x00,0xF0,0xFF,
0xFF,0xFF,0xFF,0x03,0x40,0x44,0xF5,0x47,0x44,0x00,0x00,0x00,0xF1,0x04,0x00,0x00,
0x00,0x00,0xF1,0x04,0x00,0x00,0x00,0x00,0xF0,0x03,0x00,0x00,
// Unicode: [0x002D, hyphen]
0x10,0x22,0x02,0xF1,0xFF,0x6F,0x40,0x55,0x15,
// Unicode: [0x0030, zero]
0x00,0x70,0xFD,0x3C,0x00,0x00,0xF9,0x8B,0xFE,0x04,0x30,0xAF,0x00,0xE1,0x0E,0xA0,
0x1F,0x00,0x60,0x5F,0xE0,0x0C,0x00,0x10,0x9F,0xF1,0x09,0x00,0x00,0xCE,0xF2,0x08,
0x00,0x00,0xDD,0xF3,0x07,0x00,0x00,0xEC,0xF2,0x08,0x00,0x00,0xDD,0xF1,0x09,0x00,
0x00,0xCE,0xE0,0x0C,0x00,0x10,0x9F,0xA0,0x1F,0x00,0x60,0x5F,0x40,0x9F,0x00,0xE1,
0x0E,0x00,0xF9,0x8B,0xFE,0x04,0x00,0x70,0xFE,0x3C,0x00,
// Unicode: [0x0031, one]
0x00,0x73,0xEB,0x05,0x00,0xF2,0xFF,0xFF,0x06,0x00,0x80,0x25,0xF4,0x06,0x00,0x00,
0x00,0xF4,0x06,0x00,0x00,0x00,0xF4,0x06,0x00,0x00,0x00,0xF4,0x06,0x00,0x00,0x00,
0xF4,0x06,0x00,0x00,0x00,0xF4,0x06,0x00,0x00,0x00,0xF4,0x06,0x00,0x00,0x00,0xF4,
0x06,0x00,0x00,0x00,0xF4,0x06,0x00,0x00,0x00,0xF4,0x06,0x00,0x00,0x00,0xF4,0x06,
0x00,0x70,0x88,0xFA,0x8B,0x58,0xF1,0xFF,0xFF,0xFF,0xBF,
// Unicode: [0x0032, two]
0x60,0xEB,0xCF,0x06,0x00,0xF6,0x9D,0xD8,0xAF,0x00,0x61,0x00,0x00,0xFC,0x02,0x00,
0x00,0x00,0xF6,0x05,0x00,0x00,0x00,0xF8,0x03,0x00,0x00,0x00,0xFE,0x00,0x00,0x00,
0x80,0x7F,0x00,0x00,0x00,0xF4,0x0D,0x00,0x00,0x10,0xFE,0x02,0x00,0x00,0xB0,0x6F,
0x00,0x00,0x00,0xF7,0x09,0x00,0x00,0x40,0xDF,0x00,0x00,0x00,0xE1,0x2F,0x00,0x00,
0x00,0xFB,0x7B,0x77,0x77,0x02,0xFE,0xFF,0xFF,0xFF,0x06,
// Unicode: [0x0033, three]
0x20,0xD9,0xFF,0x3B,0x00,0x90,0xBF,0x98,0xFF,0x03,0x10,0x01,0x00,0xF3,0x0A,0x00,
0x00,0x00,0xD0,0x0E,0x00,0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,0xF4,0x09,0x00,0x00,
0x52,0xCE,0x00,0x00,0x60,0xFF,0x6F,0x00,0x00,0x10,0x65,0xFB,0x08,0x00,0x00,0x00,
0xB0,0x1F,0x00,0x00,0x00,0x60,0x5F,0x00,0x00,0x00,0x70,0x5F,0x10,0x00,0x00,0xD1,
0x1F,0xE0,0xAE,0x98,0xFE,0x07,0x60,0xEB,0xEF,0x4B,0x00,
// Unicode: [0x0034, four]
0x00,0x00,0x00,0xF2,0x08,0x00,0x00,0x00,0x00,0xFC,0x09,0x00,0x00,0x00,0x70,0xFF,
0x09,0x00,0x00,0x00,0xF2,0xFA,0x09,0x00,0x00,0x00,0xDC,0xF1,0x09,0x00,0x00,0x70,
0x4F,0xF1,0x09,0x00,0x00,0xF2,0x09,0xF1,0x09,0x00,0x00,0xEC,0x01,0xF1,0x09,0x00,
0x70,0x5F,0x00,0xF1,0x09,0x00,0xF2,0x0A,0x00,0xF1,0x09,0x00,0xF9,0xFF,0xFF,0xFF,
0xFF,0x04,0x83,0x88,0x88,0xF8,0x7C,0x01,0x00,0x00,0x00,0xF1,0x09,0x00,0x00,0x00,
0x00,0xF1,0x09,0x00,0x00,0x00,0x00,0xF0,0x08,0x00,
// Unicode: [0x0035, five]
0x00,0xFA,0xFF,0xFF,0x08,0x00,0xED,0x88,0x88,0x03,0x00,0xCD,0x00,0x00,0x00,0x00,
0xBE,0x00,0x00,0x00,0x00,0xAF,0x00,0x00,0x00,0x00,0x9F,0x00,0x00,0x00,0x10,0xFF,
0xEF,0x4B,0x00,0x00,0x87,0xA8,0xFF,0x07,0x00,0x00,0x00,0xE1,0x1F,0x00,0x00,0x00,
0x60,0x6F,0x00,0x00,0x00,0x40,0x7F,0x00,0x00,0x00,0x70,0x5F,0x20,0x00,0x00,0xE2,
0x1F,0xF0,0xAE,0xA8,0xFF,0x07,0x50,0xEB,0xEF,0x5B,0x00,
// Unicode: [0x0036, six]
0x00,0x00,0xA1,0x0E,0x00,0x00,0x30,0xFE,0x0B,0x00,0x00,0xF3,0x4E,0x00,0x00,0x10,
0xEE,0x02,0x00,0x00,0x90,0x5F,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF7,0x56,
0x67,0x01,0x00,0xFB,0xFF,0xFF,0x5F,0x00,0xEE,0x16,0x50,0xFE,0x01,0xBF,0x00,0x00,
0xF5,0x07,0xBE,0x00,0x00,0xF2,0x09,0xEC,0x00,0x00,0xF3,0x08,0xF7,0x05,0x00,0xFB,
0x03,0xE1,0xBF,0xD8,0x9F,0x00,0x10,0xEA,0xDF,0x06,0x00,
// Unicode: [0x0037, seven]
0xFD,0xFF,0xFF,0xFF,0x0A,0x86,0x88,0x88,0xFA,0x0A,0x00,0x00,0x00,0xFA,0x03,0x00,
0x00,0x10,0xCF,0x00,0x00,0x00,0x80,0x5F,0x00,0x00,0x00,0xF0,0x0E,0x00,0x00,0x00,
0xF7,0x07,0x00,0x00,0x00,0xFE,0x01,0x00,0x00,0x50,0x9F,0x00,0x00,0x00,0xC0,0x2F,
0x00,0x00,0x00,0xF4,0x0A,0x00,0x00,0x00,0xFB,0x03,0x00,0x00,0x20,0xCF,0x00,0x00,
0x00,0x90,0x5F,0x00,0x00,0x00,0xE0,0x0D,0x00,0x00,0x00,
// Unicode: [0x0038, eight]
0x00,0xD8,0xDF,0x06,0x00,0xC0,0xBF,0xC8,0x9F,0x00,0xF4,0x08,0x00,0xFC,0x01,0xF6,
0x04,0x00,0xF7,0x03,0xF5,0x07,0x00,0xFA,0x01,0xE0,0x5F,0x40,0xBF,0x00,0x40,0xFF,
0xFD,0x1B,0x00,0xA0,0xCF,0xFE,0x5E,0x00,0xF8,0x08,0x60,0xFF,0x03,0xED,0x00,0x00,
0xF5,0x08,0xCF,0x00,0x00,0xF1,0x0A,0xDE,0x00,0x00,0xF2,0x09,0xFA,0x05,0x00,0xFA,
0x05,0xF2,0xAF,0xC8,0xCF,0x00,0x20,0xEA,0xDF,0x08,0x00,
// Unicode: [0x0039, nine]
0x10,0xE9,0xDF,0x07,0x00,0xD1,0xAF,0xC8,0xAF,0x00,0xF8,0x05,0x00,0xFA,0x03,0xED,
0x00,0x00,0xF2,0x07,0xDE,0x00,0x00,0xF0,0x0A,0xFB,0x02,0x00,0xF0,0x0A,0xF4,0x5D,
0x42,0xFA,0x09,0x70,0xFF,0xFF,0xFE,0x06,0x00,0x41,0x14,0xFB,0x02,0x00,0x00,0x10,
0xCF,0x00,0x00,0x00,0xA0,0x4F,0x00,0x00,0x00,0xF7,0x0A,0x00,0x00,0x80,0xCF,0x00,
0x00,0x30,0xFE,0x1C,0x00,0x00,0x40,0x8E,0x00,0x00,0x00,
// Unicode: [0x0041, A]
0x00,0x00,0xE0,0x3F,0x00,0x00,0x00,0x00,0x00,0xF5,0x9F,0x00,0x00,0x00,0x00,0x00,
0xFB,0xEC,0x00,0x00,0x00,0x00,0x00,0xAF,0xF8,0x04,0x00,0x00,0x00,0x50,0x5F,0xF2,
0x09,0x00,0x00,0x00,0xB0,0x0F,0xD0,0x0E,0x00,0x00,0x00,0xF1,0x0A,0x80,0x4F,0x00,
0x00,0x00,0xF6,0x05,0x20,0xAF,0x00,0x00,0x00,0xFB,0x00,0x00,0xFD,0x00,0x00,0x10,
0xEF,0x99,0x99,0xFD,0x04,0x00,0x60,0xFF,0xFF,0xFF,0xFF,0x0A,0x00,0xB0,0x0F,0x00,
0x00,0xD0,0x0F,0x00,0xF1,0x0A,0x00,0x00,0x70,0x5F,0x00,0xF6,0x05,0x00,0x00,0x20,
0xAF,0x00,0xEA,0x01,0x00,0x00,0x00,0xEC,0x00,
// Unicode: [0x0042, B]
0xE0,0xFF,0xFF,0x8D,0x00,0x00,0xF1,0x9D,0xA9,0xFE,0x0B,0x00,0xF1,0x0B,0x00,0xB0,
0x4F,0x00,0xF1,0x0B,0x00,0x50,0x8F,0x00,0xF1,0x0B,0x00,0x40,0x8F,0x00,0xF1,0x0B,
0x00,0x90,0x4F,0x00,0xF1,0x0B,0x10,0xF7,0x0B,0x00,0xF1,0xFF,0xFF,0xCF,0x00,0x00,
0xF1,0x9D,0x99,0xFB,0x2D,0x00,0xF1,0x0B,0x00,0x30,0xCF,0x00,0xF1,0x0B,0x00,0x00,
0xFB,0x02,0xF1,0x0B,0x00,0x00,0xFB,0x02,0xF1,0x0B,0x00,0x30,0xEF,0x00,0xF1,0x9D,
0x99,0xFB,0x5F,0x00,0xE0,0xFF,0xFF,0xAE,0x03,0x00,
// Unicode: [0x0043, C]
0x00,0x50,0xEB,0xEF,0x7C,0x00,0x00,0xFC,0xBF,0xA9,0xFE,0x05,0xA0,0x9F,0x00,0x00,
0x50,0x00,0xF2,0x0C,0x00,0x00,0x00,0x00,0xF8,0x05,0x00,0x00,0x00,0x00,0xFB,0x01,
0x00,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x00,0x00,0xFD,0x00,0x00,0x00,0x00,0x00,
0xFC,0x00,0x00,0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0x00,0xF8,0x05,0x00,0x00,
0x00,0x00,0xF3,0x0C,0x00,0x00,0x00,0x00,0xB0,0x9F,0x00,0x00,0x50,0x03,0x10,0xFD,
0xAE,0xA9,0xFE,0x09,0x00,0x60,0xEC,0xEF,0x7C,0x00,
// Unicode: [0x0044, D]
0xE0,0xFF,0xFF,0xBE,0x05,0x00,0xF1,0x9D,0x99,0xFB,0xAF,0x00,0xF1,0x0B,0x00,0x10,
0xFC,0x09,0xF1,0x0B,0x00,0x00,0xE1,0x1F,0xF1,0x0B,0x00,0x00,0x80,0x6F,0xF1,0x0B,
0x00,0x00,0x40,0x9F,0xF1,0x0B,0x00,0x00,0x10,0xBF,0xF1,0x0B,0x00,0x00,0x10,0xCF,
0xF1,0x0B,0x00,0x00,0x10,0xBF,0xF1,0x0B,0x00,0x00,0x40,0x9F,0xF1,0x0B,0x00,0x00,
0x80,0x6F,0xF1,0x0B,0x00,0x00,0xE1,0x1F,0xF1,0x0B,0x00,0x10,0xFC,0x09,0xF1,0x9D,
0x99,0xFB,0xBF,0x00,0xE0,0xFF,0xFF,0xBE,0x05,0x00,
// Unicode: [0x0045, E]
0xE0,0xFF,0xFF,0xFF,0x0D,0xF1,0x9D,0x99,0x99,0x07,0xF1,0x0B,0x00,0x00,0x00,0xF1,
0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,
0x00,0x00,0x00,0xF1,0xFF,0xFF,0xFF,0x04,0xF1,0x9D,0x99,0x99,0x01,0xF1,0x0B,0x00,
0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,
0x00,0xF1,0x9D,0x99,0x99,0x07,0xE0,0xFF,0xFF,0xFF,0x0E,
// Unicode: [0x0046, F]
0xE0,0xFF,0xFF,0xFF,0x02,0xF1,0x9D,0x99,0x99,0x01,0xF1,0x0B,0x00,0x00,0x00,0xF1,
0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,
0x00,0x00,0x00,0xF1,0xFF,0xFF,0xDF,0x00,0xF1,0x9D,0x99,0x79,0x00,0xF1,0x0B,0x00,
0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,0x00,0xF1,0x0B,0x00,0x00,
0x00,0xF1,0x0B,0x00,0x00,0x00,0xE0,0x09,0x00,0x00,0x00,
// Unicode: [0x0047, G]
0x00,0x50,0xEB,0xEF,0x7C,0x00,0x00,0xFB,0xBE,0xA9,0xFE,0x05,0xA0,0x9F,0x00,0x00,
0x50,0x00,0xF2,0x0C,0x00,0x00,0x00,0x00,0xF7,0x05,0x00,0x00,0x00,0x00,0xFB,0x01,
0x00,0x00,0x00,0x00,0xFC,0x00,0x00,0x00,0x00,0x00,0xFD,0x00,0x00,0x95,0x99,0x05,
0xFD,0x00,0x00,0xFA,0xFF,0x0C,0xFB,0x02,0x00,0x00,0xF0,0x0C,0xF8,0x06,0x00,0x00,
0xF0,0x0C,0xF3,0x0C,0x00,0x00,0xF0,0x0C,0xB0,0xAF,0x00,0x00,0xF0,0x0C,0x10,0xFD,
0xAE,0xA9,0xFC,0x0C,0x00,0x70,0xFC,0xFF,0xAD,0x02,
// Unicode: [0x004E, N]
0xF2,0x0C,0x00,0x00,0x10,0x7F,0xF3,0x8F,0x00,0x00,0x20,0x9F,0xF3,0xFF,0x02,0x00,
0x20,0x9F,0xF3,0xFC,0x0C,0x00,0x20,0x9F,0xF3,0xA8,0x6F,0x00,0x20,0x9F,0xF3,0x18,
0xEF,0x01,0x20,0x9F,0xF3,0x08,0xF6,0x0A,0x20,0x9F,0xF3,0x08,0xC0,0x4F,0x20,0x9F,
0xF3,0x08,0x30,0xDF,0x20,0x9F,0xF3,0x08,0x00,0xF8,0x28,0x9F,0xF3,0x08,0x00,0xE0,
0x4F,0x9F,0xF3,0x08,0x00,0x40,0xCF,0x9F,0xF3,0x08,0x00,0x00,0xFB,0x9F,0xF3,0x08,
0x00,0x00,0xF1,0x9F,0xF2,0x07,0x00,0x00,0x60,0x7F,
// Unicode: [0x0050, P]
0xF3,0xFF,0xFF,0x9D,0x01,0xF4,0x9C,0x99,0xFD,0x1E,0xF4,0x07,0x00,0x80,0x8F,0xF4,
0x07,0x00,0x10,0xBF,0xF4,0x07,0x00,0x00,0xCF,0xF4,0x07,0x00,0x40,0xAF,0xF4,0x07,
0x00,0xD3,0x4F,0xF4,0xFF,0xFF,0xFF,0x07,0xF4,0x9C,0x99,0x27,0x00,0xF4,0x07,0x00,
0x00,0x00,0xF4,0x07,0x00,0x00,0x00,0xF4,0x07,0x00,0x00,0x00,0xF4,0x07,0x00,0x00,
0x00,0xF4,0x07,0x00,0x00,0x00,0xF3,0x05,0x00,0x00,0x00,
// Unicode: [0x0054, T]
0xF8,0xFF,0xFF,0xFF,0xFF,0x08,0x94,0x99,0xFB,0x9B,0x99,0x04,0x00,0x00,0xF5,0x06,
0x00,0x00,0x00,0x00,0xF5,0x06,0x00,0x00,0x00,0x00,0xF5,0x06,0x00,0x00,0x00,0x00,
0xF5,0x06,0x00,0x00,0x00,0x00,0xF5,0x06,0x00,0x00,0x00,0x00,0xF5,0x06,0x00,0x00,
0x00,0x00,0xF5,0x06,0x00,0x00,0x00,0x00,0xF5,0x06,0x00,0x00,0x00,0x00,0xF5,0x06,
0x00,0x00,0x00,0x00,0xF5,0x06,0x00,0x00,0x00,0x00,0xF5,0x06,0x00,0x00,0x00,0x00,
0xF5,0x06,0x00,0x00,0x00,0x00,0xF4,0x05,0x00,0x00,
// Unicode: [0x0058, X]
0xE0,0x1E,0x00,0x00,0xA0,0x3F,0x70,0xAF,0x00,0x00,0xF5,0x0B,0x00,0xFD,0x04,0x10,
0xFE,0x01,0x00,0xF3,0x0E,0x90,0x7F,0x00,0x00,0x90,0x8F,0xF4,0x0C,0x00,0x00,0x10,
0xFE,0xFE,0x03,0x00,0x00,0x00,0xF6,0x8F,0x00,0x00,0x00,0x00,0xF2,0x7F,0x00,0x00,
0x00,0x00,0xFC,0xFF,0x01,0x00,0x00,0x60,0xAF,0xF8,0x0B,0x00,0x00,0xF1,0x1E,0xD0,
0x5F,0x00,0x00,0xFB,0x05,0x40,0xEF,0x00,0x50,0xBF,0x00,0x00,0xFA,0x09,0xE0,0x2F,
0x00,0x00,0xE1,0x3F,0xF6,0x07,0x00,0x00,0x50,0xAF,
// Unicode: [0x0061, a]
0x00,0xC7,0xFE,0x8D,0x00,0x40,0xCF,0x89,0xFA,0x0C,0x00,0x02,0x00,0x80,0x3F,0x00,
0x00,0x10,0x71,0x4F,0x00,0xB3,0xFF,0xFF,0x4F,0x50,0xFF,0x69,0x95,0x4F,0xD0,0x3F,
0x00,0x60,0x4F,0xF0,0x0D,0x00,0x60,0x4F,0xE0,0x0E,0x00,0xD1,0x4F,0x80,0xBF,0x97,
0xDF,0x6F,0x00,0xD8,0xDF,0x17,0x6E,
// Unicode: [0x0063, c]
0x00,0xD7,0xFF,0x5C,0x00,0xC0,0xCF,0x98,0x9D,0x00,0xF6,0x0A,0x00,0x00,0x00,0xFB,
0x02,0x00,0x00,0x00,0xEE,0x00,0x00,0x00,0x00,0xDF,0x00,0x00,0x00,0x00,0xEE,0x00,
0x00,0x00,0x00,0xFB,0x01,0x00,0x00,0x00,0xF7,0x09,0x00,0x00,0x00,0xC0,0xCF,0x89,
0xEC,0x00,0x00,0xD8,0xFF,0x7D,0x00,
// Unicode: [0x0064, d]
0x00,0x00,0x00,0xE0,0x08,0x00,0x00,0x00,0xF0,0x0A,0x00,0x00,0x00,0xF0,0x0A,0x00,
0x00,0x00,0xF0,0x0A,0x00,0x00,0x00,0xF0,0x0A,0x10,0xE9,0xBF,0xF4,0x0A,0xD0,0xCF,
0xB9,0xFF,0x0A,0xF6,0x09,0x00,0xF3,0x0A,0xFB,0x01,0x00,0xF0,0x0A,0xEE,0x00,0x00,
0xF0,0x0A,0xDF,0x00,0x00,0xF0,0x0A,0xEE,0x00,0x00,0xF0,0x0A,0xFB,0x01,0x00,0xF0,
0x0A,0xF6,0x08,0x00,0xF8,0x0A,0xD0,0xBF,0xD8,0xFE,0x0B,0x10,0xFA,0xAE,0xA1,0x0B,
// Unicode: [0x0065, e]
0x00,0xD8,0xEF,0x1A,0x00,0xB0,0xCF,0xA8,0xDF,0x00,0xF5,0x09,0x00,0xF6,0x07,0xFA,
0x01,0x00,0xF0,0x0B,0xFD,0x88,0x88,0xF8,0x0D,0xFE,0xFF,0xFF,0xFF,0x0B,0xFD,0x00,
0x00,0x00,0x00,0xFB,0x03,0x00,0x00,0x00,0xF6,0x0B,0x00,0x30,0x01,0xC0,0xDF,0x99,
0xFC,0x07,0x00,0xD8,0xFF,0x8D,0x00,
// Unicode: [0x0067, g]
0x00,0xA1,0xFD,0xFF,0xFF,0x07,0x10,0xFE,0xAC,0xFD,0xAE,0x04,0x70,0x6F,0x00,0xB0,
0x2F,0x00,0x90,0x2F,0x00,0x60,0x5F,0x00,0x70,0x6F,0x00,0xA0,0x3F,0x00,0x10,0xFE,
0x9A,0xFC,0x0B,0x00,0x00,0xF4,0xFF,0x7D,0x00,0x00,0x20,0xAF,0x00,0x00,0x00,0x00,
0x40,0xEF,0x47,0x01,0x00,0x00,0x00,0xF9,0xFF,0xEF,0x19,0x00,0x50,0xCE,0x65,0xD9,
0xCF,0x00,0xF1,0x0A,0x00,0x00,0xFB,0x02,0xF4,0x09,0x00,0x00,0xFD,0x01,0xF1,0xCF,
0x88,0xE9,0x8F,0x00,0x20,0xD9,0xFF,0xBE,0x04,0x00,
// Unicode: [0x0068, h]
0xF1,0x06,0x00,0x00,0x00,0xF2,0x08,0x00,0x00,0x00,0xF2,0x08,0x00,0x00,0x00,0xF2,
0x08,0x00,0x00,0x00,0xF2,0x08,0x00,0x00,0x00,0xF2,0x58,0xFD,0x6D,0x00,0xF2,0xFE,
0x99,0xFE,0x05,0xF2,0x1D,0x00,0xF3,0x0A,0xF2,0x08,0x00,0xF0,0x0C,0xF2,0x08,0x00,
0xE0,0x0C,0xF2,0x08,0x00,0xE0,0x0C,0xF2,0x08,0x00,0xE0,0x0C,0xF2,0x08,0x00,0xE0,
0x0C,0xF2,0x08,0x00,0xE0,0x0C,0xF2,0x08,0x00,0xE0,0x0C,0xF1,0x06,0x00,0xD0,0x0A,
// Unicode: [0x0069, i]
0xF3,0x07,0xF3,0x08,0x10,0x00,0x00,0x00,0x00,0x00,0xF2,0x06,0xF3,0x08,0xF3,0x08,
0xF3,0x08,0xF3,0x08,0xF3,0x08,0xF3,0x08,0xF3,0x08,0xF3,0x08,0xF3,0x08,0xF2,0x06,
// Unicode: [0x006C, l]
0xF4,0x03,0x00,0xF5,0x05,0x00,0xF5,0x05,0x00,0xF5,0x05,0x00,0xF5,0x05,0x00,0xF5,
0x05,0x00,0xF5,0x05,0x00,0xF5,0x05,0x00,0xF5,0x05,0x00,0xF5,0x05,0x00,0xF5,0x05,
0x00,0xF5,0x05,0x00,0xF5,0x05,0x00,0xF4,0x06,0x00,0xF1,0x8E,0x03,0x50,0xFD,0x08,
// Unicode: [0x006D, m]
0xE6,0x81,0xFE,0x4C,0x80,0xFE,0x3C,0x00,0xF6,0xCE,0x76,0xFF,0xCC,0x76,0xFE,0x01,
0xF5,0x0A,0x00,0xF7,0x0B,0x00,0xF6,0x05,0xF4,0x06,0x00,0xF4,0x06,0x00,0xF3,0x07,
0xF4,0x06,0x00,0xF4,0x06,0x00,0xF3,0x07,0xF4,0x06,0x00,0xF4,0x06,0x00,0xF3,0x07,
0xF4,0x06,0x00,0xF4,0x06,0x00,0xF3,0x07,0xF4,0x06,0x00,0xF4,0x06,0x00,0xF3,0x07,
0xF4,0x06,0x00,0xF4,0x06,0x00,0xF3,0x07,0xF4,0x06,0x00,0xF4,0x06,0x00,0xF3,0x07,
0xF3,0x04,0x00,0xF3,0x05,0x00,0xF2,0x05,
// Unicode: [0x006E, n]
0xE6,0x81,0xFE,0x4C,0x00,0xF5,0xCE,0x66,0xFE,0x02,0xF4,0x0A,0x00,0xF3,0x08,0xF4,
0x06,0x00,0xF0,0x0A,0xF4,0x06,0x00,0xF0,0x0A,0xF4,0x06,0x00,0xF0,0x0A,0xF4,0x06,
0x00,0xF0,0x0A,0xF4,0x06,0x00,0xF0,0x0A,0xF4,0x06,0x00,0xF0,0x0A,0xF4,0x06,0x00,
0xF0,0x0A,0xF3,0x05,0x00,0xE0,0x08,
// Unicode: [0x006F, o]
0x00,0xD7,0xEF,0x2A,0x00,0xB0,0xCF,0xA8,0xFF,0x02,0xF5,0x09,0x00,0xF3,0x0B,0xFA,
0x01,0x00,0xB0,0x0F,0xED,0x00,0x00,0x80,0x3F,0xDE,0x00,0x00,0x70,0x4F,0xED,0x00,
0x00,0x80,0x3F,0xFB,0x01,0x00,0xB0,0x1F,0xF5,0x09,0x00,0xF3,0x0C,0xB0,0xCF,0xA8,
0xFF,0x03,0x00,0xD8,0xEF,0x3B,0x00,
// Unicode: [0x0070, p]
0xE6,0x71,0xFD,0x4C,0x00,0xF5,0xDE,0x66,0xFD,0x03,0xF4,0x0A,0x00,0xF1,0x0C,0xF4,
0x06,0x00,0xB0,0x1F,0xF4,0x06,0x00,0x80,0x4F,0xF4,0x06,0x00,0x70,0x4F,0xF4,0x06,
0x00,0x80,0x4F,0xF4,0x06,0x00,0xB0,0x1F,0xF4,0x09,0x00,0xF3,0x0C,0xF4,0xDF,0xA9,
0xFF,0x03,0xF4,0x97,0xFE,0x3C,0x00,0xF4,0x06,0x00,0x00,0x00,0xF4,0x06,0x00,0x00,
0x00,0xF4,0x06,0x00,0x00,0x00,0xF3,0x05,0x00,0x00,0x00,
// Unicode: [0x0072, r]
0xF5,0xA2,0xAF,0xF4,0xEE,0x7C,0xF3,0x1C,0x00,0xF3,0x07,0x00,0xF3,0x07,0x00,0xF3,
0x07,0x00,0xF3,0x07,0x00,0xF3,0x07,0x00,0xF3,0x07,0x00,0xF3,0x07,0x00,0xF2,0x06,
0x00,
// Unicode: [0x0073, s]
0x00,0xE8,0xDF,0x07,0x90,0xBF,0xB8,0x0A,0xF0,0x0C,0x00,0x00,0xF0,0x1E,0x00,0x00,
0x90,0xFF,0x39,0x00,0x00,0xB5,0xFF,0x09,0x00,0x00,0xC1,0x3F,0x00,0x00,0x50,0x6F,
0x10,0x00,0x70,0x4F,0xF2,0x8B,0xFA,0x0D,0x70,0xFC,0xAE,0x01,
// Unicode: [0x0074, t]
0x00,0x53,0x00,0x00,0x00,0xDB,0x00,0x00,0x00,0xDC,0x00,0x00,0xF3,0xFF,0xDF,0x00,
0x71,0xEE,0x68,0x00,0x00,0xDD,0x00,0x00,0x00,0xDD,0x00,0x00,0x00,0xDD,0x00,0x00,
0x00,0xDD,0x00,0x00,0x00,0xDD,0x00,0x00,0x00,0xDD,0x00,0x00,0x00,0xEC,0x00,0x00,
0x00,0xF9,0x7A,0x00,0x00,0xA1,0xEF,0x01,
// Unicode: [0x0075, u]
0xF6,0x02,0x00,0xF3,0x05,0xF8,0x03,0x00,0xF4,0x06,0xF8,0x03,0x00,0xF4,0x06,0xF8,
0x03,0x00,0xF4,0x06,0xF8,0x03,0x00,0xF4,0x06,0xF8,0x03,0x00,0xF4,0x06,0xF8,0x03,
0x00,0xF4,0x06,0xF7,0x03,0x00,0xF4,0x06,0xF5,0x06,0x00,0xF9,0x06,0xE1,0x8F,0xC7,
0xFD,0x08,0x30,0xFC,0x9E,0xD1,0x08
};
